<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="7605ddf3c49d3ab9d3f5928808224d0a">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">64282</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
